.titles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCFF}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FF3300; text-decoration: underline}
.bigtitlelink {  font-size: 14px; color: #FF3300; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}
.greylinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #CCCCCC}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCFF}
.alignleft {  text-align: left}
.darkdarkgrey {  background-color: #333333}
.bodystyle { background-color: #333333; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCCCFF}
.titlesdark { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #666666; text-decoration: none }
.textdarkblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #9999FF}
.textdarkgreen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #009966}
